uuid: 7361fe95-c070-4df8-a475-760f96f39b51
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
